From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 14 January 2007<P>

First Blender of the New Year is here!<BR>
<BR>
Re: the survey question...has anyone heard from Kevin lately? It's kind of been his thing for a while...
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 14 January 2007<P>

BK,<BR>
I appreciate your comments about the CW singers...Milsap certainly has taken care of himself thru the years! Sounds like you would of enjoyed his concert more than me...My mother will turn 77 this year, too...She is a cancer survivor and I thank God everyday that I can enjoy knowing her longer...it's amazing that I can learn something new about her or another family member the longer I know her...Your lasagna story does sound like an episode of I LOVE LUCY and I love your attitude--fortitude! heehee!<BR>
Take care...<BR>
The Saints will finally go marching in-- into another playoff :) :)<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 January 2007<P>

Well, I ain't gonna hate on the Saints, but man, Pats just had an AMAZING comeback against the #1 seeded Chargers.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 January 2007<P>

Kirk; Another New Year, the year of the pig (just in time for Wilbur (who lives here in TN) and Charlottes Web again ha. The quality is awesome around here. Lots of great writers that love this place. Thanks indeed for another great digest and for my pick. I love that one and Ornament Dance from last month the best.<BR>
<BR>
<BR>
Cryingshame; I had wine with that lasagna ha and it just did not matter in the least what happened. But I was glad when that day ended. Mom is now taking some light radiation and bless her heart is trying hard to escape the prison that cancer has given her. She has an awful rash and it's very hard to watch her suffer but her attitude is amazing to all of us. She had a good birthday with all her children and grandchildren to hug and kiss her. <BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 14 January 2007<P>

Kirk,<BR>
Thanks for keeping this site for us...the ones here keep it interesting and alive....I always enjoy the front pages and always seem to read a few that you pick, that i missed along the way...<BR>
Gotta love the Pats, too...Didn't know if they were going to pull that game to a win!  I love watching Kevin Faulk, he came from LSU...Everybody loves Tom Brady! Not sure if the Saints can get past the Bears, but would love to see the Saints and the Patriots in the Superbowl...the Colts will be hard to beat...Time will tell...<BR>
Congrats to all the front pagers!<BR>
CS%*
<HR>